---
document: modulemd
version: 2
data:
  name: mysql
  stream: "cl-MySQL55"
  version: 9000020220926083328
  context: 89fdd08a
  arch: x86_64
  summary: CloudLinux OS MySQL 5.5 module.
  description: >-
    MySQL is a multi-user, multi-threaded SQL database server. MySQL is a client/server
    implementation consisting of a server daemon (mysqld) and many different client
    programs and libraries. The base package contains the standard MySQL client programs
    and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.0.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MySQL55-client
    server:
      rpms:
      - cl-MySQL55-server
  api:
    rpms:
    - cl-MySQL55-client
    - cl-MySQL55-server
  components:
    rpms:
      cl-MySQL55:
        rationale: MySQL server package
  artifacts:
    rpms:
    - cl-MySQL-meta-0:5.5.62-3.module_el9.0.0+19+c747ee7d.cloudlinux.x86_64
    - cl-MySQL-meta-client-0:5.5.62-3.module_el9.0.0+19+c747ee7d.cloudlinux.x86_64
    - cl-MySQL-meta-devel-0:5.5.62-3.module_el9.0.0+19+c747ee7d.cloudlinux.x86_64
    - cl-MySQL55-0:5.5.62-3.module_el9.0.0+19+c747ee7d.cloudlinux.src
    - cl-MySQL55-client-0:5.5.62-3.module_el9.0.0+19+c747ee7d.cloudlinux.x86_64
    - cl-MySQL55-client-debuginfo-0:5.5.62-3.module_el9.0.0+19+c747ee7d.cloudlinux.x86_64
    - cl-MySQL55-debuginfo-0:5.5.62-3.module_el9.0.0+19+c747ee7d.cloudlinux.x86_64
    - cl-MySQL55-debugsource-0:5.5.62-3.module_el9.0.0+19+c747ee7d.cloudlinux.x86_64
    - cl-MySQL55-devel-0:5.5.62-3.module_el9.0.0+19+c747ee7d.cloudlinux.x86_64
    - cl-MySQL55-server-0:5.5.62-3.module_el9.0.0+19+c747ee7d.cloudlinux.x86_64
    - cl-MySQL55-server-debuginfo-0:5.5.62-3.module_el9.0.0+19+c747ee7d.cloudlinux.x86_64
    - cl-MySQL55-shared-0:5.5.62-3.module_el9.0.0+19+c747ee7d.cloudlinux.x86_64
    - cl-MySQL55-shared-debuginfo-0:5.5.62-3.module_el9.0.0+19+c747ee7d.cloudlinux.x86_64
    - cl-MySQL55-test-0:5.5.62-3.module_el9.0.0+19+c747ee7d.cloudlinux.x86_64
    - cl-MySQL55-test-debuginfo-0:5.5.62-3.module_el9.0.0+19+c747ee7d.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mysql
  stream: "cl-MySQL55"
  version: 9000020230103110906
  context: 89fdd08a
  arch: x86_64
  summary: CloudLinux OS MySQL 5.5 module.
  description: >-
    MySQL is a multi-user, multi-threaded SQL database server. MySQL is a client/server
    implementation consisting of a server daemon (mysqld) and many different client
    programs and libraries. The base package contains the standard MySQL client programs
    and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.0.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MySQL55-client
    server:
      rpms:
      - cl-MySQL55-server
  api:
    rpms:
    - cl-MySQL55-client
    - cl-MySQL55-server
  components:
    rpms:
      cl-MySQL55:
        rationale: MySQL server package
  artifacts:
    rpms:
    - cl-MySQL-meta-0:5.5.62-4.module_el9.0.0+43+4a26c32c.cloudlinux.x86_64
    - cl-MySQL-meta-client-0:5.5.62-4.module_el9.0.0+43+4a26c32c.cloudlinux.x86_64
    - cl-MySQL-meta-devel-0:5.5.62-4.module_el9.0.0+43+4a26c32c.cloudlinux.x86_64
    - cl-MySQL55-0:5.5.62-4.module_el9.0.0+43+4a26c32c.cloudlinux.src
    - cl-MySQL55-client-0:5.5.62-4.module_el9.0.0+43+4a26c32c.cloudlinux.x86_64
    - cl-MySQL55-client-debuginfo-0:5.5.62-4.module_el9.0.0+43+4a26c32c.cloudlinux.x86_64
    - cl-MySQL55-debuginfo-0:5.5.62-4.module_el9.0.0+43+4a26c32c.cloudlinux.x86_64
    - cl-MySQL55-debugsource-0:5.5.62-4.module_el9.0.0+43+4a26c32c.cloudlinux.x86_64
    - cl-MySQL55-devel-0:5.5.62-4.module_el9.0.0+43+4a26c32c.cloudlinux.x86_64
    - cl-MySQL55-server-0:5.5.62-4.module_el9.0.0+43+4a26c32c.cloudlinux.x86_64
    - cl-MySQL55-server-debuginfo-0:5.5.62-4.module_el9.0.0+43+4a26c32c.cloudlinux.x86_64
    - cl-MySQL55-shared-0:5.5.62-4.module_el9.0.0+43+4a26c32c.cloudlinux.x86_64
    - cl-MySQL55-shared-debuginfo-0:5.5.62-4.module_el9.0.0+43+4a26c32c.cloudlinux.x86_64
    - cl-MySQL55-test-0:5.5.62-4.module_el9.0.0+43+4a26c32c.cloudlinux.x86_64
    - cl-MySQL55-test-debuginfo-0:5.5.62-4.module_el9.0.0+43+4a26c32c.cloudlinux.x86_64
...
